h2,
a {
  color: #ba7272;
}

#nav-listMenu {
  align-items: center;
  justify-content: space-around;
  margin: auto;
}
.nav-item right-div {
  margin: auto;
  padding: 5px;
}
#search-div {
  display: flex;
}
#searchBox {
  margin-right: 10px;
}
#nav-button {
  float: right;
  width: 250px;
}
